.select {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    margin: 10px 5px 10px 5px;
    width: 200px;
}
.select-box--container {
    width: 100%;
    padding: 0;
    border-radius: 10px;
    /*background: #EEEFF0;*/
    opacity: 1;
    cursor: pointer;
    font-size: .9rem;

}
.select strong {
    font-size: .8rem;
}
.select label {
    font-weight: bolder;
    font-size: 1rem;
    position: absolute;
    top: -25px;
}
.select-box--box {
    height: 100%;
    width: 100%;

}

.select-box--selected-item {
    height: 40px;
    border: 1px solid #aaa;
    opacity: 0.9;
    border-radius: 10px;
    display: flex;
    padding: 0px 10px;
    vertical-align: middle;
    align-items: center;
    color:black!important;
    font-weight: bold
}
.search-box input {
    height: 20px;
    border: 1px solid #aaa;
    width: calc(100% );
    padding:15px!important;
    margin: 0;
    border-radius: 10px;
    background: white;
    opacity: 1;
    cursor: pointer;
    font-size: .9rem;
    outline: none;
}

.select-box--items {
    position: absolute;
    width: 100%;
    z-index: 10000;
    max-height: 130px;
    overflow: auto;
}

.select-box--items div {
    z-index: 9000;
    background: #EEEFF0;
    padding: 6px;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding-right: 10px;
}

.select-box--items div:first-child {
    border-radius: 10px 10px 0 0 ;
}

.select-box--items div:last-child {
    border-radius:  0 0 10px 10px;
}

.select-box--arrow {
    width: 30px;
    height: 10px;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.select-box--arrow:after {
    width: 100%;
    height: 100%;
    position: absolute;
    content: url("/arrow.svg");
    top: 12px;

}


@media all and (max-width: 900px)  {
    .select  {
        width: 100%;

    }
    .select-box--box {
        width: 100%;
    }
}

@media all and (max-width: 500px) {
    .select  {
        flex-direction: column;
    }

    .select label {
        width: 85%;
    }
}

